# $Revision: 1.94 $, $Date: 2002/10/19 14:51:56 $
#
# _with_snmp - with SNMP support (broken?)
Summary:	Routing daemon
Summary(pl):	Demon routingu
Summary(pt_BR):	Servidor de roteamento multi-protocolo
Summary(ru):	  Zebra
Summary(uk):	 æ Zebra
Name:		zebra
Version:	0.93a
Release:	2
License:	GPL
Group:		Networking/Daemons
Source0:	ftp://ftp.zebra.org/pub/zebra/%{name}-%{version}.tar.gz
Source1:	%{name}.pam
Source10:	%{name}-zebra.init
Source11:	%{name}-bgpd.init
Source12:	%{name}-ospf6d.init
Source13:	%{name}-ospfd.init
Source14:	%{name}-ripd.init
Source15:	%{name}-ripngd.init
Source20:	%{name}-zebra.sysconfig
Source21:	%{name}-bgpd.sysconfig
Source22:	%{name}-ospf6d.sysconfig
Source23:	%{name}-ospfd.sysconfig
Source24:	%{name}-ripd.sysconfig
Source25:	%{name}-ripngd.sysconfig
Source30:	%{name}-zebra.logrotate
Source31:	%{name}-bgpd.logrotate
Source32:	%{name}-ospfd.logrotate
Source33:	%{name}-ospf6d.logrotate
Source34:	%{name}-ripngd.logrotate
Source35:	%{name}-ripd.logrotate
Patch1:		%{name}-proc.patch
Patch2:		%{name}-socket_paths.patch
Patch3:		%{name}-autoconf.patch
URL:		http://www.zebra.org/
BuildRequires:	texinfo
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	readline-devel >= 4.1
BuildRequires:	ncurses-devel >= 5.1
BuildRequires:	pam-devel
%{?_with_snmp:BuildRequires:	ucd-snmp-devel >= 4.2.6}
Prereq:		rc-scripts
Prereq:		/sbin/chkconfig
Provides:	routingdaemon
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	bird
Obsoletes:	gated
Obsoletes:	mrt
Obsoletes:	zebra-xs26

%define		_sysconfdir /etc/%{name}

%description
Zebra is a multi-server routing software package which provides TCP/IP
based routing protocols also with IPv6 support such as RIP, OSPF, BGP
and so on. Zebra turns your machine into a full powered router.

Daemons for each routing protocols are available in separate packages.

%description -l pl
Program do dynamicznego ustawiania tablicy tras. Moe take ustala
trasy dla IPv6.

Demony obsugujce poszczeglne protokoy dostpne s w osobnych
pakietach.

%description -l pt_BR
Zebra  um servidor mltiplo para roteamento, provendo suporte aos
protocolos baseados em TCP/IP (inclusive IPv6) tais como RIP, OSPF,
BGP, entre outros. Zebra transforma sua mquina em um poderoso
roteador.

%description -l ru
GNU Zebra -    ,  
  TCP/IP  .

GNU Zebra  BGP4, BGP4+, OSPFv2, OSPFv3, RIPv1, RIPv2 
RIPng.

%description -l uk
GNU Zebra -  צ  ,    
 TCP/IP  æ.

GNU Zebra Цդ BGP4, BGP4+, OSPFv2, OSPFv3, RIPv1, RIPv2 
RIPng.

%package bgpd
Summary:	BGP routing daemon
Summary(pl):	Demon routingu BGP
Group:		Networking/Daemons
Requires:	%{name} = %{version}-%{release}
Obsoletes:	zebra-xs26-bgpd

%description bgpd
BGP routing daemon. Includes IPv6 support.

%description bgpd -l pl
Demon obsugi protokou BGP. Obsuguje take IPv6.

%package ospfd
Summary:	OSPF routing daemon
Summary(pl):	Demon routingu OSPF
Group:		Networking/Daemons
Requires:	%{name} = %{version}-%{release}

%description ospfd
OSPF routing daemon.

%description ospfd -l pl
Demon do obsugi protokou OSPF.

%package ospf6d
Summary:	IPv6 OSPF routing daemon
Summary(pl):	Demon routingu OSPF w sieciach IPv6
Group:		Networking/Daemons
Requires:	%{name} = %{version}-%{release}
Obsoletes:	zebra-xs26-ospf6d

%description ospf6d
OSPF6 routing daemon for IPv6 networks.

%description ospf6d -l pl
Demon obsugi protokou OSPF w sieciach IPv6.

%package ripd
Summary:	RIP routing daemon
Summary(pl):	Demon routingu RIP
Group:		Networking/Daemons
Requires:	%{name} = %{version}-%{release}

%description ripd
RIP routing daemon for zebra.

%description ripd -l pl
Demon obsugi protokou RIP.

%package ripngd
Summary:	IPv6 RIP routing daemon
Summary(pl):	Demon routingu RIP w sieciach IPv6
Group:		Networking/Daemons
Requires:	%{name} = %{version}-%{release}
Obsoletes:	zebra-xs26-ripngd

%description ripngd
RIP routing daemon for IPv6 networks.

%description ripngd -l pl
Demon obsugi protokou RIP w sieciach IPv6.

%prep
%setup  -q
%patch1 -p1
%patch2 -p1
%patch3 -p1

%build
rm -f ./missing
rm -f doc/zebra.info
%{__aclocal}
%{__autoconf}
%{__automake}
%{__autoheader}
%configure \
	--enable-one-vty \
	--enable-ipv6 \
	--enable-netlink \
	%{?!_with_snmp:--disable-snmp} \
	%{?_with_snmp:--enable-snmp} \
	--enable-vtysh \
	--with-libpam

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/etc/{rc.d/init.d,sysconfig,logrotate.d,pam.d} \
	$RPM_BUILD_ROOT/var/log/{archiv,}/zebra \
	$RPM_BUILD_ROOT/var/run/zebra

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install %{SOURCE1} $RPM_BUILD_ROOT/etc/pam.d/zebra

install %{SOURCE10} $RPM_BUILD_ROOT/etc/rc.d/init.d/zebra
install %{SOURCE11} $RPM_BUILD_ROOT/etc/rc.d/init.d/bgpd
install %{SOURCE12} $RPM_BUILD_ROOT/etc/rc.d/init.d/ospf6d
install %{SOURCE13} $RPM_BUILD_ROOT/etc/rc.d/init.d/ospfd
install %{SOURCE14} $RPM_BUILD_ROOT/etc/rc.d/init.d/ripd
install %{SOURCE15} $RPM_BUILD_ROOT/etc/rc.d/init.d/ripngd

install %{SOURCE20} $RPM_BUILD_ROOT/etc/sysconfig/zebra
install %{SOURCE21} $RPM_BUILD_ROOT/etc/sysconfig/bgpd
install %{SOURCE22} $RPM_BUILD_ROOT/etc/sysconfig/ospf6d
install %{SOURCE23} $RPM_BUILD_ROOT/etc/sysconfig/ospfd
install %{SOURCE24} $RPM_BUILD_ROOT/etc/sysconfig/ripd
install %{SOURCE25} $RPM_BUILD_ROOT/etc/sysconfig/ripngd

install %{SOURCE30} $RPM_BUILD_ROOT/etc/logrotate.d/zebra
install %{SOURCE31} $RPM_BUILD_ROOT/etc/logrotate.d/bgpd
install %{SOURCE32} $RPM_BUILD_ROOT/etc/logrotate.d/ospfd
install %{SOURCE33} $RPM_BUILD_ROOT/etc/logrotate.d/ospf6d
install %{SOURCE34} $RPM_BUILD_ROOT/etc/logrotate.d/ripd
install %{SOURCE35} $RPM_BUILD_ROOT/etc/logrotate.d/ripngd

touch $RPM_BUILD_ROOT/var/log/zebra/{zebra,bgpd,ospf6d,ospfd,ripd,ripngd}.log

touch $RPM_BUILD_ROOT%{_sysconfdir}/{vtysh.conf,zebra.conf}

%clean
rm -rf $RPM_BUILD_ROOT

%post
[ ! -x /usr/sbin/fix-info-dir ] || /usr/sbin/fix-info-dir -c %{_infodir} >/dev/null 2>&1
/sbin/chkconfig --add zebra >&2
if [ ! -s %{_sysconfdir}/zebra.conf ]; then
        echo "hostname `hostname`" > %{_sysconfdir}/zebra.conf
fi
if [ -f /var/lock/subsys/zebra ]; then
	/etc/rc.d/init.d/zebra restart >&2
else
	echo "Run '/etc/rc.d/init.d/zebra start' to start main routing deamon." >&2
fi

%post bgpd
/sbin/chkconfig --add bgpd >&2
if [ -f /var/lock/subsys/bgpd ]; then
	/etc/rc.d/init.d/bgpd restart >&2
else
	echo "Run '/etc/rc.d/init.d/bgpd start' to start bgpd routing deamon." >&2
fi

%post ospf6d
/sbin/chkconfig --add ospf6d >&2
if [ -f /var/lock/subsys/ospf6d ]; then
	/etc/rc.d/init.d/ospf6d restart >&2
else
	echo "Run '/etc/rc.d/init.d/ospf6d start' to start ospf6d routing deamon." >&2
fi

%post ospfd
/sbin/chkconfig --add ospfd >&2
if [ -f /var/lock/subsys/ospfd ]; then
	/etc/rc.d/init.d/ospfd restart >&2
else
	echo "Run '/etc/rc.d/init.d/ospfd start' to start ospfd routing deamon." >&2
fi

%post ripd
/sbin/chkconfig --add ripd >&2
if [ -f /var/lock/subsys/ripd ]; then
	/etc/rc.d/init.d/ripd restart >&2
else
	echo "Run '/etc/rc.d/init.d/ripd start' to start ripd routing deamon." >&2
fi

%post ripngd
/sbin/chkconfig --add ripngd >&2
if [ -f /var/lock/subsys/ripngd ]; then
	/etc/rc.d/init.d/ripngd restart >&2
else
	echo "Run '/etc/rc.d/init.d/ripngd start' to start ripngd routing deamon." >&2
fi

%preun
if [ "$1" = "0" ]; then
	if [ -f /var/lock/subsys/zebra ]; then
		/etc/rc.d/init.d/zebra stop >&2
	fi
        /sbin/chkconfig --del zebra >&2
fi

%preun bgpd
if [ "$1" = "0" ]; then
	if [ -f /var/lock/subsys/bgpd ]; then
		/etc/rc.d/init.d/bgpd stop >&2
	fi
        /sbin/chkconfig --del bgpd >&2
fi

%preun ospf6d
if [ "$1" = "0" ]; then
	if [ -f /var/lock/subsys/ospf6d ]; then
		/etc/rc.d/init.d/ospf6d stop >&2
	fi
        /sbin/chkconfig --del ospf6d >&2
fi

%preun ospfd
if [ "$1" = "0" ]; then
	if [ -f /var/lock/subsys/ospfd ]; then
		/etc/rc.d/init.d/ospfd stop >&2
	fi
        /sbin/chkconfig --del ospfd >&2
fi

%preun ripd
if [ "$1" = "0" ]; then
	if [ -f /var/lock/subsys/ripd ]; then
		/etc/rc.d/init.d/ripd stop >&2
	fi
        /sbin/chkconfig --del ripd >&2
fi

%preun ripngd
if [ "$1" = "0" ]; then
	if [ -f /var/lock/subsys/ripngd ]; then
		/etc/rc.d/init.d/ripngd stop >&2
	fi
        /sbin/chkconfig --del ripngd >&2
fi

%postun
[ ! -x /usr/sbin/fix-info-dir ] || /usr/sbin/fix-info-dir -c %{_infodir} >/dev/null 2>&1

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README REPORTING-BUGS SERVICES TODO
%{_infodir}/*info*
%{_mandir}/man1/*
%attr(755,root,root) %{_bindir}/*
%dir %attr(750,root,root) %{_sysconfdir}
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) %{_sysconfdir}/*.conf
%config(noreplace) %verify(not md5 size mtime) /etc/pam.d/zebra
%dir %attr(750,root,root) /var/run/zebra
%dir %attr(750,root,root) /var/log/zebra
%dir %attr(750,root,root) /var/log/archiv/zebra

%doc zebra/*sample*
%{_mandir}/man8/zebra*
%attr(755,root,root) %{_sbindir}/zebra
%attr(754,root,root) /etc/rc.d/init.d/zebra
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/sysconfig/zebra
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/logrotate.d/zebra
%ghost /var/log/zebra/zebra*

%files bgpd
%defattr(644,root,root,755)
%doc bgpd/*sample*
%{_mandir}/man8/bgpd*
%attr(755,root,root) %{_sbindir}/bgpd
%attr(754,root,root) /etc/rc.d/init.d/bgpd
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/sysconfig/bgpd
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/logrotate.d/bgpd
%ghost /var/log/zebra/bgpd*

%files ospfd
%defattr(644,root,root,755)
%doc ospfd/*sample*
%{_mandir}/man8/ospfd*
%attr(755,root,root) %{_sbindir}/ospfd
%attr(754,root,root) /etc/rc.d/init.d/ospfd
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/sysconfig/ospfd
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/logrotate.d/ospfd
%ghost /var/log/zebra/ospfd*

%files ospf6d
%defattr(644,root,root,755)
%doc ospf6d/*sample*
%{_mandir}/man8/ospf6d*
%attr(755,root,root) %{_sbindir}/ospf6d
%attr(754,root,root) /etc/rc.d/init.d/ospf6d
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/sysconfig/ospf6d
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/logrotate.d/ospf6d
%ghost /var/log/zebra/ospf6d*

%files ripd
%defattr(644,root,root,755)
%doc ripd/*sample*
%{_mandir}/man8/ripd*
%attr(755,root,root) %{_sbindir}/ripd
%attr(754,root,root) /etc/rc.d/init.d/ripd
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/sysconfig/ripd
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/logrotate.d/ripd
%ghost /var/log/zebra/ripd*

%files ripngd
%defattr(644,root,root,755)
%doc ripngd/*sample*
%{_mandir}/man8/ripngd*
%attr(755,root,root) %{_sbindir}/ripngd
%attr(754,root,root) /etc/rc.d/init.d/ripngd
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/sysconfig/ripngd
%config(noreplace) %verify(not md5 size mtime) %attr(640,root,root) /etc/logrotate.d/ripngd
%ghost /var/log/zebra/ripngd*


%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: zebra.spec,v $
Revision 1.94  2002/10/19 14:51:56  kloczek
release 2: rebuild against ucd-snmp 4.2.6.

Revision 1.93  2002/10/09 13:14:52  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.92  2002/09/16 11:19:27  jajcus
- Version: 0.93a

Revision 1.91  2002/07/07 17:05:22  jajcus
- Version 0.93
- snmp support disabled by default (doesn't compile)

Revision 1.90  2002/06/08 14:59:15  undefine
- add Obsoletes to zebra-xs26
- release 7

Revision 1.89  2002/06/06 01:55:27  kloczek
- use new %doc.

Revision 1.88  2002/05/31 13:59:48  undefine
- wrong order installed logrotate scripts for ospf{,6}d
- release 6

Revision 1.87  2002/05/21 23:15:09  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.86  2002/05/13 10:12:03  kloczek
- release 5: rebuild against ucd-snmp-deve 4.2.5.

Revision 1.85  2002/04/25 08:44:56  kloczek
- merge translations from KSI.

Revision 1.84  2002/04/25 07:06:42  kloczek
- merge translations from Conectiva.

Revision 1.83  2002/04/25 06:54:49  jajcus
- Release: 4 (SOA#1)

Revision 1.82  2002/04/25 06:42:14  jajcus
- two patches from zebra mailing list

Revision 1.81  2002/04/08 12:09:02  jajcus
- protocol daemons moved to separate packages
- empty vtysh.conf and zebra.conf included in package instead of being created
in %%post

Revision 1.80  2002/03/24 23:28:28  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.79  2002/03/10 14:55:08  kloczek
- release 3.

Revision 1.78  2002/02/23 05:29:57  kloczek
- adapterized.

Revision 1.77  2002/02/22 23:30:11  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.76  2002/02/21 15:19:32  qboosh
- added missing /etc/zebra dir

Revision 1.75  2002/02/02 14:07:03  misiek
- separate initscripts; remove evil config files; nfy

Revision 1.74  2002/01/18 02:15:47  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.73  2001/12/15 16:58:34  kloczek
- release 2: rebuild against ucd-snmp 4.2.3.

Revision 1.72  2001/11/29 15:17:02  zagrodzki
- fix for building docs
- STBR

Revision 1.71  2001/11/29 14:25:37  zagrodzki
- updated to 0.92a
- fixes for ac/am

Revision 1.70  2001/11/07 01:01:53  kloczek
- release 7: rebuild against ucd-snmp 4.2.2.

Revision 1.69  2001/09/25 14:57:19  qboosh
- release 6: Prereq: /sbin/chkconfig

Revision 1.68  2001/07/26 05:42:27  saq
- reverting last change: removing new macros from %p{re,ost}{,un}

Revision 1.66  2001/06/16 13:30:19  kloczek
- release 5.

Revision 1.65  2001/06/15 19:22:46  baggins
- added without_snmp bcond

Revision 1.64  2001/05/11 20:27:27  kloczek
- release 4: rebuild against libsnmpd linked with libcrypto from openssl 0.9.6a.

Revision 1.63  2001/04/13 00:52:25  kloczek
- release 3: rebuild against ucd-snmp 4.2.1.

Revision 1.62  2001/04/09 08:44:47  kloczek
- automake added to BuildRequires.

Revision 1.61  2001/04/09 08:27:40  mkochano
- Release 2.
- Rebuilt with corrected logrotate script (/usr/bin/killall -> /bin/killall).

Revision 1.60  2001/03/04 10:47:44  misiek
0.91a

Revision 1.59  2001/02/28 09:54:00  kloczek
- reelase 3,
- importand fix: added %attr(640,root,root) for all zebra *conf files (
  (in this files are stored passwords).

Revision 1.58  2001/02/07 12:03:42  jajcus
- Release: 2
- vtysh sockets moved from /tmp to /var/run zebra. Without this anybody
  could connect to zebra daemons without any authentication.
- Zebra.conf and vtysh.conf files added

Revision 1.57  2001/01/10 17:30:42  wiget
0.90

Revision 1.56  2000/11/18 23:20:39  kloczek
- release 2,
- "Requires: rc-scripts" changed to Prereq,
- added "Provides: routingdaemon",
- added Obsoletes rules for bird, gated and mrt.

Revision 1.55  2000/11/01 06:06:50  kloczek
- updated to 0.89a,
- build guile subpackage coditionaly (because current version have still
  problems wit compile guile backend).

Revision 1.54  2000/10/04 03:41:17  kloczek
- updated to 0.89,
- use new rpm automation suit,
- updated info patch.
NOTE: not build correctly. Need some work for fix compilation.

Revision 1.53  2000/09/09 03:23:09  kloczek
- spec adapterized,
- added required during build (in PLD enviroment) minimal versions for
  readline, ncurses and guile.

Revision 1.52  2000/09/01 13:55:22  baggins
- release 2
- fixed logrotate config

Revision 1.51  2000/08/23 15:53:01  waszi
- updated 0.88

Revision 1.50  2000/07/13 23:30:16  baggins
- release 2
- rebuild with ncurses 5.1

Revision 1.49  2000/06/14 13:16:07  wiget
0.87

Revision 1.48  2000/06/12 12:37:29  jajcus
- version 0.86
- patch hardcoding /proc support --- makes zebra compile again

Revision 1.47  2000/06/09 07:55:17  kloczek
- more %%{__make} macros.

Revision 1.46  2000/06/09 07:24:23  kloczek
- added using %%{__make} macro.

Revision 1.45  2000/05/24 16:50:47  zagrodzki
- changed [ -x ... ] && to [ ! -x ... ] ||

Revision 1.44  2000/05/21 16:53:31  kloczek
- spec adapterized.

Revision 1.43  2000/05/01 20:11:43  zagrodzki
- removed Prereq: /usr/sbin/fix-info-dir
- fix-info-dir in %pre/post is executed only when info is already
  installed

Revision 1.42  2000/04/01 11:16:02  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.41  2000/03/28 16:55:27  baggins
- translated kloczkish into english

Revision 1.40  2000/03/09 20:27:23  wiget
0.85

Revision 1.39  2000/03/03 11:55:08  wiget
- fix logrotate config

Revision 1.38  2000/02/02 01:41:29  wiget
0.84b

Revision 1.37  2000/01/27 21:16:30  kloczek
- release 2,
- spec adapterized.

Revision 1.36  2000/01/27 10:19:05  waszi
- removed install-info from %preun

Revision 1.35  2000/01/17 18:13:10  kloczek
- updated to 0.84a.

Revision 1.34  1999/12/30 21:06:15  wiget
0.83a

Revision 1.33  1999/12/30 18:18:05  kloczek
- release 3,
- in %post check /var/lock/subsys/zebra instead /var/run/zebra.pid,
- in %preun chech /var/lock/subsys/zebra before stopping service.

Revision 1.32  1999/12/13 20:58:21  alchemyx
- changed logrotate filename

Revision 1.31  1999/12/11 16:40:55  kloczek
- release 2,
- fixed zebra.init:
  - proper starting of ripngd,
  - show zebra daemon in status.

Revision 1.30  1999/12/07 09:27:41  wiget
- updated to 0.83 (kloczek please update info patch)

Revision 1.29  1999/12/02 11:12:21  wiget
- updated to 0.82 (info patch need sync)

Revision 1.28  1999/11/08 09:04:30  wiget
- release +

Revision 1.27  1999/11/02 13:22:30  wiget
- upgraded to 0.81
- disablend snmp support

Revision 1.26  1999/10/26 06:55:38  wiget
- upgraded to 0.80

Revision 1.25  1999/09/13 16:15:48  kloczek
- updated to 0.79,
- new {un}registering procedure for info pages with using
  /usr/sbin/fix-info-dir,
- standarization to "* text: (link).  description" index info entries
  format.

Revision 1.24  1999/09/10 00:39:19  wiget
- upgrade to 0.78h

Revision 1.23  1999/09/10 00:19:34  wiget
- added Requires: rc-scripts (fix #69 bug)

Revision 1.22  1999/09/01 12:56:39  wiget
- updatedt to 0.78c

Revision 1.21  1999/08/19 09:43:59  kloczek
- release 1.

Revision 1.20  1999/08/18 16:30:39  kloczek
- removed unused Patc1,
- simplitications in touching logs.

Revision 1.19  1999/08/18 11:38:26  wiget
- upgraded to 0.77
- enabled one VTY
- enabled IPv6 support (obsoleted zebra-linux.patch by ./configure switch)
- reenabled guile support

Revision 1.18  1999/07/29 14:37:26  misiek
linux patch && guile temporary disabled due to automake/autoconf problems

Revision 1.17  1999/07/27 16:05:30  misiek
--enable-guile

Revision 1.16  1999/07/27 15:27:19  kloczek
- updated Source url.

Revision 1.15  1999/07/27 14:52:57  misiek
update to 0.74

Revision 1.14  1999/07/20 12:48:12  wiget
- switch to rpm 3.0.2

Revision 1.13  1999/07/12 23:06:29  kloczek
- added using CVS keywords in %changelog (for automating them).

* Sun May 16 1999 Artur Frysiak <wiget@pld.org.pl>
  [19990516-1]
- initial version.
